# Druid SQL Stat

### FULL SQL View JSON API

#####

## Format View:

### Parse View:

Tables |
Fields |
Coditions |
Relationships |
OrderByColumns |

### LastSlow View:

MaxTimespan |
MaxTimespanOccurTime |
LastSlowParameters |

### Last Error View:

LastErrorMessage |
LastErrorClass |
LastErrorTime |
LastErrorStackTrace |

### Other View:

BatchSizeMax |
BatchSizeTotal |
BlobOpenCount |
ClobOpenCount |
ReaderOpenCount |
InputStreamOpenCount |
ReadStringLength |
ReadBytesLength |

Close